Bug 75164 - boot.img hangs on cyrix 6x86 133MHz
boot.img hangs on cyrix 6x86 133MHz
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-04 18:18 EDT by Need Real Name
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-29 16:41:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-04 18:18:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux)

Description of problem:
Both boot.img and bootnet.img hang on my cyrix 133MHz machine.  I see the SysLinux...Peter Anvin line and then the screen blanks and no more keyboard input is accepted.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot boot.img or bootnet.img on a Cyrix 133MHz machine from floppy
2.
3.
 

Actual Results:  Screen blanks black and computer no longer accepts keyboard input.

Expected Results:  Installer program should have run.

Additional info:

The same boot disks worked on my Pentium 933MHz and AMD 300Mhz machines.  
I've been running 7.2 redhat on this Cyrix machine with no problems. 
Floppy drive was verified for boot disk operation on the AMD machine.
Comment 1 Jeremy Katz 2002-10-07 15:55:49 EDT
If you edit the boot.msg on the floppy to remove the second line (which
references splash.lss), does it work?
Comment 2 Need Real Name 2002-10-09 02:15:59 EDT
Yes, this does the trick.  I now have rh8.0 successfully installed. ' 
I am not sure how to change the status of this bug since this would still be 
an issue with the installer not working out of the box. 
  
   
Comment 3 Jeremy Katz 2002-10-09 11:18:16 EDT
It means that the BIOS on your system doesn't like switching the video mode to
the one used for displaying the image for syslinux.  I'll try to find some time
to go through and see if I can dig up any possible culprit instructions
Comment 4 Jeremy Katz 2002-12-29 03:19:33 EST
Do the boot disks for Phoebe (the recently released Red Hat Linux beta) work any
better?
Comment 5 Jeremy Katz 2003-06-29 16:41:25 EDT
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.